---
group:
  name: 'PrismLibrary'
  description: ''
  projects:
  - name: 'prism'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'prism-samples-wpf'
    description: ''
    mirrorRelease: false
    topic: ''
  